﻿@model Inverter
@{
    ViewBag.Title = Model.Model;
    Layout = "~/Views/Shared/_Layout.cshtml";
}

<div class="row">
    <div class="col-md-12">
        <div class="well well-sm col-md-12">
            <a href="@ViewBag.ReturnPage" class="btn btn-danger pull-left">@Resources.LedProduct_Back</a>
        </div>
    </div>
</div>

<div class="row">
    <div class="col-md-12 inverter">
        <div class="well well-sm col-md-12">
            <div class="col-md-6">
                <img src="~/images/inverters/@Model.Image" alt="@Model.Model" class="img-responsive" /><br /><br />
            </div>
            <div class="col-md-6">
                @Html.Raw(Model.Description)
            </div>
        </div>
    </div>
</div>


